devguard
Record templates

Get a list of paginated record templates.

GET
/record-templates/

Authorization

Authorization
AuthorizationBearer <token>

In: header

Query Parameters

limit?number
Range5 <= value
Default100
page?number
Range1 <= value
Default1
organizationId*string
Length1 <= length
filterByTitle?string

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/record-templates/?organizationId=string"
{  "items": [    {      "id": "string",      "organizationId": "string",      "title": "string",      "slug": "string",      "description": "string",      "content": null,      "order": -9007199254740991,      "createdAt": "string",      "updatedAt": "string",      "archivedAt": "string"    }  ],  "total": 0,  "page": 0,  "limit": 0}

How is this guide?